¡¡IMPORTANTE!! Canonical publica actualización de seguridad para drivers NVIDIA antiguos

Canonical lanzó un parche de seguridad para los drivers Nvidia de la serie 304 y 340 que corren en las versiones Ubuntu 16.10, Ubuntu 16.04 LTS Ubuntu 14.04 LTS y Ubuntu 12.04 LTS. Esto corrige una vulnerabilidad que permitiría que atacantes locales lo utilizaran para producir una negación del servicio

Los paquetes seguros son las versiones siguientes y posteriores:

Ubuntu 16.10:
nvidia-331 340.101-0ubuntu0.16.10.1
nvidia-current 304.134-0ubuntu0.16.10.1
nvidia-340-updates 340.101-0ubuntu0.16.10.1
nvidia-340 340.101-0ubuntu0.16.10.1
nvidia-331-updates 340.101-0ubuntu0.16.10.1
nvidia-304-updates 304.134-0ubuntu0.16.10.1
nvidia-304 304.134-0ubuntu0.16.10.1
Ubuntu 16.04 LTS:
nvidia-331 340.101-0ubuntu0.16.04.1
nvidia-current 304.134-0ubuntu0.16.04.1
nvidia-340-updates 340.101-0ubuntu0.16.04.1
nvidia-340 340.101-0ubuntu0.16.04.1
nvidia-331-updates 340.101-0ubuntu0.16.04.1
nvidia-304-updates 304.134-0ubuntu0.16.04.1
nvidia-304 304.134-0ubuntu0.16.04.1
Ubuntu 14.04 LTS:
nvidia-331 340.101-0ubuntu0.14.04.1
nvidia-current 304.134-0ubuntu0.14.04.1
nvidia-340-updates 340.101-0ubuntu0.14.04.1
nvidia-340 340.101-0ubuntu0.14.04.1
nvidia-331-updates 340.101-0ubuntu0.14.04.1
nvidia-304-updates 304.134-0ubuntu0.14.04.1
nvidia-304 304.134-0ubuntu0.14.04.1
Ubuntu 12.04 LTS:
nvidia-331 340.101-0ubuntu0.12.04.1
nvidia-current 304.134-0ubuntu0.12.04.1
nvidia-340-updates 340.101-0ubuntu0.12.04.1
nvidia-340 340.101-0ubuntu0.12.04.1
nvidia-331-updates 340.101-0ubuntu0.12.04.1
nvidia-304-updates 304.134-0ubuntu0.12.04.1
nvidia-304 304.134-0ubuntu0.12.04.1

Actualización
Para actualizar abrimos la terminal y hacemos
sudo apt-get update
sudo apt-get dist-upgrade

Más información

Anuncios

5 pensamientos en “¡¡IMPORTANTE!! Canonical publica actualización de seguridad para drivers NVIDIA antiguos

  1. Juanjo

    Hola. ¿Eso significa que ya funcionan los drivers? Porque yo llevo meses intentando que funcione Ubuntu 16.04 en mi equipo y no lo consigo por el driver 304 de Nvidia. Sin los controladores privativos el sistema se congela aleatoriamente, pero con ellos (da igual instalarlos desde “controladores adicionales”, manualmente o mediante ppa) se bloquea en la pantalla de login. El equipo: intel core duo a 2,13 GHz, tarjeta Nvidia GeForce 7050/NForce610i, para la cual está indicado el driver 304.134. Sólo me funciona Ubuntu 12.04, a partir de ahí ya nada. ¿Sabes si esta actualización resolverá este problema?

    Saludos.

    Me gusta

    Responder
    1. Diego Germán Gonzalez Autor de la entrada

      Lo único que te puedo decir es que lo pruebes, teniendo en cuenta que en la descripción del fallo de seguridad hablaba de congelamientos.
      Tal vez tendrías que probar que pasa con otro escritorio que no exija tanto a la tarjeta como Unity. De todas formas estoy atento y si me encuentro en algún foro una solución te aviso.

      Me gusta

      Responder
      1. paxarolo

        Hola:
        Muchas gracias por contestar tan rápido y perdona por escribir el comentario dos veces, creí que se me había borrado.

        He probado de nuevo y no hay cambios, se congela igualmente con nouveau y se bloquea con nvidia. Será mi equipo. Tengo 2 Gb justas de RAM, a lo mejor es poco para Unity, aunque en Ubuntu 12 andaba muy bien (es una pena que se acabe el soporte en abril). Probé con Ubuntu 16.04 MATE y efectivamente, los controladores se instalan bien y el equipo funciona sin problemas (desde los “Controladores adicionales”). También funcionan bien Debian 7 y 8 con Gnome, se instala bien el controlador siguiendo el wiki. Seguiré probando, me encontraba a gusto con este escritorio.

        Saludos.

        Me gusta

  2. paxarolo

    Hola. ¿Esto quiere decir que ya funcionan estos controladores? Porque llevo meses intentando que me funcione Ubuntu 16.04 en mi equipo, y no hay manera, y creo que es problema de la gráfica (y por lo que he visto en los foros a más gente le pasa lo mismo y aún no está resuelto). Con los controladores nouveau se congela cada poco tiempo y cuando instalo los privativos (da igual si los instalo desde “controladores adicionales”, descargándolos manualmente desde la página de Nvidia o mediante ppa), se bloquea en la pantalla de login. Mi equipo es intel core duo a 2,13 GHz, tarjeta Nvidia GForce 7050/NForce 610i, para la cual está indicado el controlador 304.164. ¿Sabes si estará resuelto el problema con esta actualización? Hasta ahora sigo con Ubuntu 12.04 que es con lo que funcionan.
    Saludos

    Me gusta

    Responder

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s